# Generated by Django 4.1 on 2022-08-24 23:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0005_alter_step_food_items"),
    ]

    operations = [
        migrations.AlterField(
            model_name="step",
            name="food_items",
            field=models.ManyToManyField(blank=True, null=True, to="recipes.fooditem"),
        ),
    ]
